@import url("/fbui/share/global_1.css");
body {background:url("http://photos.album.mop.com/c03/4f/40/38/6ccbbf/tn_1196333967621.jpg");font-family:"Arial";font-size:12px;sans-serif;colour:#028529;}
#wrapper {background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat;width:960px;margin-left:auto;margin-right:auto;}
	#head {background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat;height:80px;}
	#space1{background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat ;}
	#main {margin:21px 20px 2px 20px;}
	#inner {float:left;width:100%;border-bottom:#222222;}
			#sidebar {float:left;width:180px;margin:0;padding:0 8px 0 0;border-right:#222222 solid 1px;}
			#content {margin:0 0 0 205px;}
	#footer {clear:both;background:repeat;height:100px;}
	
.en,.rss,.rss_c {display:none;}

A:link {color:#6d746c;text-decoration: none}
A:visited {color:#6d746c;text-decoration: none}
A:hover {color:#6d746c;}


	
		#logo ul {padding:0;margin:5px;}
		
	#head h1 {position:absolute;top:10px;color:#6d746c;font-size:18px;margin:0 0 0 200px;text-align:left;padding:0;}
	#head p {position:absolute;top:35px;color:#6d746c;font-size:12px;margin:0 0 0 200px;text-align:left;padding:0;}


	.sidesub {{margin:0;width:180px;background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat-y;}}
		#sidebar h3 {cursor:pointer;margin:0;padding:15px 0 0 30px;font-size:12px;color:#6d746c;height:20px;text-align:left;background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat;}
		#sidebar li {list-style:none;margin:0;padding:0;}
		#sidebar ul {margin:0;padding:15px;}
		#menu {position:absolute;width:600px;height:30px;top:80px;margin:0 0 0 0px;padding:18px 0 0 0;FONT-SIZE:12px;}
		#menu a:link {color: #6d746c; text-decoration: none}
		#menu a:visited {color: #6d746c; text-decoration: none}
		#menu a:hover  {color: #6d746c}
		#menu a:active {color: #222222; text-decoration: underline} 
			#menu h3 ,  #menu li span{display:none;}
			#menu ul {padding:0;margin:5px;}
			#menu li {list-style:none;float:left;padding:0 10px 0 10px;margin:0;border-right:#6d746c solid 1px;}

		#shead{background: repeat center;width:180px;height:43px;}

	.pagenav {background:#a5b0a4;padding:5px;border:#6d746c dashed 1px;width:96%;margin:0 0 10px 0;}
	.pagenav a{margin:3px;}
		
	.normallog {margin:0;}
	.normallog h4 {background:url("http://valenzhou.blogbus.com/files/11978693570.gif") no-repeat;margin:40px 4px 0px 4px;color:#6d746c;font-size:14px;height:24px;text-align:left;padding:3px 0 0 40px;background-position:10px 0px;}
	.normallog h6 {color:#6d746c;height:31px;}



	#loghead {background:url("http://valenzhou.blogbus.com/files/11978693570.gif") repeat;height:5px;}


	#log {width:99%;overflow:hidden;}